PDA

Afficher la version complète : Version 4.06+ téléchargée



baphomet1959
18/11/2006, 21h52
Bonjour à tous,
intéressé par le déroulement des futurs patches d'Il-2, 4.06 et 4.07, au sein de la communauté du jeu, et par le dénouement qui reste imprévisible entre Ubi et Oleg, je suis tombé par hasard sur un lien qui propose une version 4.06 et qui s'intitule "Hardball's Aicraft Viewer for FB+AEP+PF+PE2 version 4.06+". J'ai dézippé ce dossier sans l'installer pour l'instant, en tout cas pas avant d'avoir eu quelques éclaississements sur ce produit!
Dans le fichier ReadMe, on y trouve 10 nouveaux avions pilotables. Le dossier qui a l'air très sérieux, est en anglais. Peut-être y-a-t'il un problème avec le version francaise?

Pelagia1975
18/11/2006, 22h40
Salut Baphomet,

Je crois que ce que tu as trouvé n'ajoute pas d'avions pilotables, mais ça a fière allure en tout cas. Si tu vas sur ton jeu tu verras le bouton "visualiser les objets". C'est une partie du jeu qui donne des infos sur les avions, les véhicules, les bateaux etc. Les objets en question sont classés par type (chars, appareils, navires, etc). Ils sont partagés ensuite par nationalité. En les choisissant on a une image modelisée en 3D de l'objet et alternativement sa fiche technique. J'ai l'impression que le soft que tu as découvert perfectionne ce "visualiseur" d'objets de notre jeu, une fois que le soft est installé. Comme l'auteur (du pseudo de "Hardball") est anglophone, il n'y a peut-être pas de version française.

L'image suivante montre une page telle qu'elle est censée apparaître dans le jeu une fois le soft installé :

http://www.netwings.org/dcforum/User_files/420ed8880a206de7.gif

La page suivante, que tu connais peut-être déjà, offre des infos sur cette sorte de patch "fait maison" :

http://www.netwings.org/dcforum/DCForumID18/4196.html

Cette autre page, de mission4today.com, offre le logiciel lui-même :

http://mission4today.com/index.php?name=Downloads&file=details&id=325

Je finirai en disant que toi et moi sommes des petits nouveaux dans la communeauté IL2, mais que les vieux de la vieille connaissent certainement ta "découverte"...

Je ne sais pas si je l'installerai, mon PF est en 4.04 et si c'est un 4.06 il se peut qu'il faille le 4.05...

baphomet1959
18/11/2006, 23h01
OK! Pelagia,
c'était trop beau pour être vrai, mais il est permis de rêver.
Comme disait Tallerand:
"L'erreur est une vérité qui se trompe de date."
Mais ça, c'est une autre histoire...
Bon dimanche!

martin_591
19/11/2006, 06h23
en fait, tu ne pourrait ne pas avoir il-2 du tout, et tu pourrait l'installé.
ce soft est totalement indépendant de il-2
donc n'ait pas de crainte à l'installé